* { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; }

body {
/*overflow: auto;*/
background-image: url('/images/bg.gif');
SCROLLBAR-FACE-COLOR:#FFFFFF;
SCROLLBAR-HIGHLIGHT-COLOR:#FFFFFF;
SCROLLBAR-SHADOW-COLOR:#0080AA;
SCROLLBAR-3DLIGHT-COLOR:#0080AA;
SCROLLBAR-ARROW-COLOR:#0080AA;
SCROLLBAR-TRACK-COLOR:#F8F8F8;
SCROLLBAR-DARKSHADOW-COLOR:#FFFFFF;
margin: 0px 0px 0px 0px;
text-align: center;
}

form { margin: 0px 0px 0px 0px; }
.disp_ad { display:none; }

a:link, a:visited {color: #0080AA; text-decoration: none;}
a:hover, a:active {color: #0AB3CC; text-decoration: none;}

.maintable { border-left: 1px solid #B4B4B4; border-right: 1px solid #B4B4B4; border-bottom: 1px solid #B4B4B4; width: 881px; }
.bgleft { background: url('/img/bg_left.gif') #FFFFFF repeat-y; }
.leftmail1 { font-size: 0px; background-image: url('/img/bg_left_mail1.gif'); width: 215px; height: 3px; }
.leftmail2 { background-image: url('/img/bg_left_mail2.gif'); width: 215px; }
.leftmail3 { font-size: 0px; background-image: url('/img/bg_left_mail3.gif'); width: 215px; height: 3px; }
.bgright { background-image: url('/img/bg_right.gif'); }
.bgright2 { background: url('/img/bg_right.gif') repeat-y #FFFFFF; height: 40px; }
.bgright_bot { background: url('/img/bg_right_bott.gif') repeat-x; width: 100%; }
.rightbottom { height: 40px; text-align: center; }

.g_ref { background: #F6F6F6; padding: 3px 2px 3px 2px; text-align: center; }

div#cub { padding: 10px 0px 10px 3px; cursor: pointer; }
div#cub td.c1 { width: 173px; height: 142px; background-image: url("/images/cub1.jpg"); }
div#cub td.c2 { width: 173px; height: 142px; background-image: url("/images/cub2.jpg"); }
div#cub td.c3 { width: 173px; height: 142px; background-image: url("/images/cub3.jpg"); }

.line1o { background-image: url("/img/line1o.gif"); width: 535px; height: 25px; }
.line1b { background-image: url("/img/line1b.gif"); width: 535px; height: 25px; }
.line1g { background-image: url("/img/line1g.gif"); width: 535px; height: 25px; }
.line2g { background-image: url("/img/line2g.gif"); width: 215px; height: 25px; margin: 15px 0px 10px 0px; }
.line2b { background-image: url("/img/line2b.gif"); width: 215px; height: 25px; margin: 15px 0px 10px 0px; }

.line3g { background-image: url("/img/line3g.gif"); width: 535px; height: 25px; }

.line1tx { text-align: right; color: #FFF; font-weight: bold; font-size: 11px; padding: 5px 20px 0px 0px; }
.line2tx { color: #FFF; font-weight: bold; font-size: 11px; padding: 5px 0px 0px 55px; }

.rcont { margin: 10px 20px 10px 25px; }
.lcont { margin: 0px 0px 0px 40px; }

.inp { border: 1px solid #7E9EB7; height: 17px; width: 130px; padding-left: 2px; }

.ent { background: #F5F5F5 url('/img/bgb.gif') center; font-size: 7.5pt; color: #565656; cursor:pointer;
border: 1px solid #9d9eab; height: 17px; width: 110px; padding-bottom: 3px; }
.ent2 { width:100%; filter:DropShadow(Color=#F0F0F0, OffX=1, OffY=1, Positive=1); color: #565656; font-size: 7.5pt;}

td.email1 { width: 300px; padding: 5px 15px 5px 5px; border-bottom: 1px solid #7F9DB9; }
td.email11 { color: #FF0000; width: 300px; padding: 5px 15px 5px 5px; border-bottom: 1px solid #7F9DB9; }
td.email2 { width: 185px; text-align: right; padding: 5px 5px 5px 0px; border-bottom: 1px solid #7F9DB9; }
td.email3 { text-align: right; padding: 5px 5px 5px 5px; }
.emailr { position: relative; top: 3px; }

td.ordertop { padding: 2px 0px 3px 5px; color: #FFF; background:#0AB3CC; }
td.order1 { width: 300px; padding: 5px 15px 5px 5px; border-bottom: 1px solid #7F9DB9; }
td.order11 { color: #FF0000; width: 300px; padding: 5px 15px 5px 5px; border-bottom: 1px solid #7F9DB9; }
td.order2 { width: 185px; text-align: right; padding: 5px 5px 5px 0px; border-bottom: 1px solid #7F9DB9; }
td.order3 { padding: 5px 5px 5px 5px; border-bottom: 1px solid #7F9DB9; }

.orderi { border: 1px solid #7E9EB7; height: 17px; width: 180px; padding-left: 2px; }
.orderk { border: 1px solid #7E9EB7; height: 65px; width: 300px; padding-left: 2px; }
.orderr { position: relative; top: 3px; }

td.hostop1 { width: 230px; padding: 2px 0px 3px 5px; color: #FFF; background:#FFA204; }
td.hostop2, td.hostop3, td.hostop4 { width: 80px; padding: 2px 0px 3px 0px; text-align:center; color: #FFF; background:#FFA204; }
td.hostop5 { width: 150px; padding: 2px 0px 3px 5px; color: #FFF; background:#0AB3CC; }
td.hostop6, td.hostop7, td.hostop8, td.hostop9 { width: 80px; padding: 2px 0px 3px 0px; text-align:center; color: #FFF; background:#0AB3CC; }
td.hostop10 { width: 300px; padding: 2px 0px 3px 5px; color: #FFF; background:#69CC0A; }
td.hostop11 { width: 170px; padding: 2px 5px 3px 0px; text-align:right; color: #FFF; background:#69CC0A; }

td.infoo { cursor: help; width: 20px; height: 20px; border-bottom: 1px solid #7F9DB9; background: url("/img/info1o.gif") center no-repeat; }
td.infob { cursor: help; width: 20px; height: 20px; border-bottom: 1px solid #7F9DB9; background: url("/img/info1b.gif") center no-repeat; }
td.infog { cursor: help; width: 20px; height: 20px; border-bottom: 1px solid #7F9DB9; background: url("/img/info1g.gif") center no-repeat; }

td.opt1 { width: 230px; padding: 0px 0px 0px 5px; text-align: left; border-bottom: 1px solid #7F9DB9; }
td.opt2, td.opt3, td.opt4 { width: 80px; text-align:center; border-bottom: 1px solid #7F9DB9; }
td.opt5 { width: 150px; padding: 0px 0px 0px 5px; text-align: left; border-bottom: 1px solid #7F9DB9; }
td.opt6, td.opt7, td.opt8, td.opt9 { width: 80px; text-align:center; border-bottom: 1px solid #7F9DB9; }
td.opt10 { width: 310px; padding: 0px 0px 0px 5px; text-align: left; border-bottom: 1px solid #7F9DB9; }
td.opt11 { width: 170px; padding: 0px 5px 0px 0px; text-align: right; border-bottom: 1px solid #7F9DB9; }

.bbl { width: 505px; background-image: url("/img/dot1.gif"); margin: 0px 15px 10px 15px; }
.bbltx { width: 50%; padding: 10px 5px 0px 10px; }
.bbltx1 { color: #52A800; font-weight: bold; font-size: 11px; }
.bbltx2 { color: #7A7A7A; font-weight: bold; font-size: 11px; }
.bbltx3 { cursor: pointer; text-align: right; color: #0AB3CC; font-weight: bold; font-size: 10px; padding: 0px 5px 5px 0px; }
.note { color: #69CC0A; }
